Bug 623703 - change .align_payload default from 0 to 2048
Summary: change .align_payload default from 0 to 2048
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-cryptsetup   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Martin Sivák
QA Contact: Eduard Benes
URL:
Whiteboard:
Keywords:
Depends On: 621673 623458
Blocks: 621684
TreeView+ depends on / blocked
 
Reported: 2010-08-12 14:55 UTC by Mike Snitzer
Modified: 2010-11-10 21:23 UTC (History)
10 users (show)

Fixed In Version: python-cryptsetup-0.0.11-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 623458
Environment:
Last Closed: 2010-11-10 21:23:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Martin Sivák 2010-08-13 10:47:02 UTC
Fixed in python-cryptsetup-0.0.11-1

Comment 5 releng-rhel@redhat.com 2010-11-10 21:23:04 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.